* html #nav  a:hover .corner-left{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-left.png', sizingmethod='crop');
	background:none;
}
* html #nav  a:hover .corner-right{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-right.png', sizingmethod='crop');
	background:none;
}
* html #nav li.hover a.drop:hover .corner-left{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-left-drop.png', sizingmethod='crop');
	background:none;
}
* html #nav li.hover a.drop .corner-left{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-left-drop.png', sizingmethod='crop');
	background:none;
}
* html #nav li.hover a.drop:hover .corner-right{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-right-drop.png', sizingmethod='crop');
	background:none;
}
* html #nav li.hover a.drop .corner-right{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-corner-right-drop.png', sizingmethod='crop');
	background:none;
}
* html #nav div .top{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop-top.png', sizingmethod='crop');
	background:none;
}
* html #nav div .bottom{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop-bottom.png', sizingmethod='crop');
	background:none;
}
* html #nav div .drop-holder{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop.png', sizingmethod='scale');
	background:none;
}
* html .header-area img.decor{
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" &&
	this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg
	:this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}
* html .contact-form fieldset{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-contact-form.png', sizingmethod='scale');
	background:none;
}
* html .form-holder  .bottom{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-contact-form-bottom.png', sizingmethod='crop');
	background:none;
}
* html .menu li{ z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 ); }
* html .form-holder .top{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-contact-form-top.png', sizingmethod='crop');
	background:none;
}
* html .inner-page .contact-form fieldset{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-contact-form-inner-page.png', sizingmethod='scale');
	background:none;
}
* html .inner-page .form-holder  .bottom{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-contact-form-bottom-inner.png', sizingmethod='crop');
	background:none;
}
* html .image-holder{
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-image-holder.png', sizingmethod='crop');
	background:none;
}
#main-content .box-text p{margin: expression((this == parentNode.lastChild) ? runtimeStyle.margin = "0px" : runtimeStyle.margin = "0"  )}
